Gem memcached_store

Indexed versions: 25 (0.10.0 ... 2.1.5) · Show on RubyGems.org

Compatible with...
Rails 2.3 Rails 3.2 Rails 4.2 Rails 5.2 Rails 6.0
none <= 0.12.8 all all all